<component name="libraryTable">
  <library name="EweiHelpCenterSDK:@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/a08beffe4aa46697a92fd6e5a4eb88d958f484c1/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/a08beffe4aa46697a92fd6e5a4eb88d958f484c1/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>